Subject: Courses

From: sblanchard <[email-masked]>
Date: Tue, 3 Mar 1998 08:11:21 -0500

Lately, there has been quite of bit of info about courses here and
there.  I am looking for one for this summer in Eastern Canada. Any body
knows of anything? URL or email. English or French.  I wanna take that
course...
Thanks
Stéphane